.resize-active {
	transition: none !important;
}

.resize-active *,
.resize-active *:before,
.resize-active *:after {
	transition: inherit !important;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 202;
	transition: opacity 0.3s ease 1.5s !important;
}

.js-hide-header #header {
    opacity: 0 !important;
    transition: opacity 0.1s ease 0s !important;
    pointer-events: none;
}

#header.fixed {
	position: fixed;
}

#header.header-bg,
._header-dark,
#header.header-contrast {
	background: rgba(13, 17, 37, .93);
}

#header.scrolled .header-main {
	padding: 14px 0;
}

#header * {
	box-sizing: border-box;
}

.header-container {
	max-width: 1064px;
	margin: 0 auto;
	padding-left: 22px;
	padding-right: 22px;
}

/* header-top start */
.header-top {
	padding: 15px 0;
	overflow: hidden;
	border-bottom: 1px solid rgba(238, 238, 238, 0.2);
	transition: height 0.2s ease, padding-top 0.2s ease, padding-bottom 0.2s ease;
}

#header.header-bg .header-top {
	height: 0;
	padding: 0;
}

.header-top .header-container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.menu-top {
	display: flex;
	align-items: center;
	margin: 0;
	font-size: 14px;
	line-height: 1.2;
}

.menu-top li + li {
	margin-left: 30px;
}

.menu-top a {
	color: #fff;
}

.menu-top a:hover {
	text-decoration: none;
	opacity: 0.7;
}

/* header-top end */

/* header-main start */
.header-main {
	padding: 24px 0;
	background: transparent;
	transition: background 0.2s ease, padding-top 0.2s ease, padding-bottom 0.2s ease;
}

.header.header-bg .header-main {
	padding: 10px 0;
}

.header-main .header-container {
	display: flex;
	align-items: center;
}

.logo {
	display: block;
	position: relative;
	z-index: 101;
	min-width: 200px;
	max-width: 200px;
	font-size: 0;
	line-height: 0;
}

.logo img,
.logo svg {
	width: 100%;
}

.btn-action {
	display: inline-block;
	vertical-align: middle;
	padding: 13px 25px;
	border-radius: 5px;
	font-size: 15px;
	line-height: 1.2;
	font-weight: 500;
	text-align: center;
	color: #fff;
	border: 1px solid #FFAC30;
	background: #FFAC30;
	transition: all .2s linear;
}

.btn-action:hover {
	text-decoration: none !important;
	color: #fff;
	background: transparent;
}

.menu-opener {
	display: none;
	align-items: center;
	position: relative;
	z-index: 101;
	font-size: 14px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	outline: none;
}

.menu-opener:hover {
	text-decoration: none !important;
}

.menu-opener_burger {
	display: block;
	width: 19px;
	height: 10px;
	margin-left: 10px;
	position: relative;
}

.menu-opener_burger:before,
.menu-opener_burger:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	content: "";
	height: 2px;
	background: #fff;
	border-radius: 2px;
	transition: all 0.2s linear;
}

.menu-opener_burger:after {
	top: 8px;
}

.menu-active .menu-opener_burger:before,
.menu-active .menu-opener_burger:after {
	transform: rotate(45deg);
	top: 50%;
	margin-top: -2px;
}

.menu-active .menu-opener_burger:after {
	transform: rotate(-45deg);
}

.header-menu {
	width: 100%;
	transition: all 0.25s linear;
	position: relative;
}

.header-menu:after {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	content: '';
	letter-spacing: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(200, 85, 89, 0.8);
	transition: visibility 300ms, opacity 300ms ease-in-out;
}

.menu-hover .header-menu:after {
	opacity: 1;
	visibility: visible;
}

.menu {
	width: 100%;
	position: relative;
	z-index: 101;
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: all 0.25s linear;
}

.menu-main {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	line-height: 1.2;
	font-weight: 300;
}

.menu-main > li {
	margin: 0 18px;
	position: relative;
}

.menu-main > li > a {
	display: block;
	position:relative;
	color: #fff;
}

.menu-main a:hover,
.menu-main a.highlighted {
	text-decoration: none;
	color: #fff;
}

.menu-main a.has-submenu {
	padding-right: 15px;
}

.menu-main a.has-submenu:before {
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 2;
	transform: translateY(-50%);
	margin-top: 1px;
	font-family: 'icomoon';
	content: "\e900";
	font-size: 4px;
	line-height: 1;
	font-weight: 400;
}

.menu-main a.has-submenu.highlighted:before {
	transform: rotate(180deg);
	margin-top: -1px;
}

.menu-main .sub-arrow {
	display: none;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-40%);
	width: 15px;
	height: 15px;
}

.menu-main .sub-arrow:before {
	font-family: 'icomoon';
	content: "\e900";
	font-size: 4px;
	line-height: 1;
	font-weight: 400;
}

.menu-main a.highlighted .sub-arrow:before {
	transform: rotate(180deg);
}

.menu-main  .current-menu-item > a {
	opacity: 0.7;
}

.menu-main ul {
	display: none;
	position: absolute;
	top: 100% !important;
	left: 50% !important;
	margin-left: 0 !important;
	margin-top: 35px !important;
	transform: translateX(-50%);
	width: 242px !important;
	background: #fff;
	border-radius: 4px;
	padding: 13px 0;
	font-size: 16px;
	line-height: 1.1;
	font-weight: 400;
}

.menu-main ul:before {
	position: absolute;
	bottom: 100%;
	left: 50%;
	content: '';
	width: 25px;
	height: 13px;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 18px 14px;
	border-color: transparent transparent #fff transparent;
}

.menu-main li.menu-sm-reverse > ul:before {
	left: auto;
	right: 17px;
}

.menu-main ul:after {
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	z-index: 2;
	content: '';
	height: 35px;
	background: url(../images/transparent-03.png);
}

.menu-main ul a {
	display: block;
	position: relative;
	padding: 10px 34px;
	color: #2A4054;
}

.menu-main ul a:hover{
	color: #F05E63;
	text-decoration: none;
	background-color: rgba(240, 94, 99, 0.1);
}

.menu-main ul a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 3px;
	background-color: #FA5C64;
	transition: inherit;
	opacity: 0;
}

.menu-main ul a:hover:before{
	opacity: 1;
}

.menu-main ul .sub-arrow {
	border-style: dashed dashed dashed solid;
	border-color: transparent transparent transparent #000;
}

.menu-main .drop-box {
	width: 474px !important;
	max-width: inherit !important;
}

.menu-main .drop-box .drop-box-link {
	display: flex;
	align-items: center;
	min-height: 72px;
	padding: 8px 20px 8px 40px;
	font-size: 13px;
	line-height: 1.1;
	font-weight: 400;
	color: #A4ABB5;
}

.menu-main .drop-box .drop-box-link:hover {
	color: #F05E63;
}

.menu-main .drop-box .drop-box-link_icon {
	flex: 0 0 40px;
	text-align: center;
	margin-right: 20px;
}

.menu-main .drop-box .drop-box-link_info {
	display: flex;
	flex-direction: column;
}

.menu-main .drop-box .drop-box-link_title {
	font-size: 16px;
	font-weight: 600;
	color: #2A4054;
	margin-bottom: 0.2em;
}

.menu-main .drop-box .drop-box-link_desc {
	color: #9BA0A7;
}

.menu-main .drop-box .drop-box-link:hover .drop-box-link_title {
	color: inherit;
}

.menu-sub {
	display: none;
	align-items: center;
	justify-content: center;
	margin: 26px -36px 0;
	font-size: 14px;
	line-height: 1.2;
	font-weight: 400;
}

.menu-sub li {
	padding: 0 36px;
}

.menu-sub a {
	color: #161616;
}

.menu-sub a:hover {
	text-decoration: none;
	color: #F05E63;
}

@media (min-width: 1024px) {
	.menu-hover .menu-main > li > a {
		color: #f8a2b0;
	}

	.menu-hover .menu-main > li:hover > a,
	.menu-hover .menu-main > li > a:hover {
		color: #fff;
	}

}

@media (max-width: 1023px) {
	.menu-active {
		overflow: hidden;
	}

	#header.scrolled .header-main {
		padding: 0;
	}

	.header-main {
		padding: 0;
	}

	.header-main .header-container {
		display: block;
	}

	.header-main_head {
		padding: 18px 22px;
		margin: 0 -22px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		position: relative;
		z-index: 101;
	}

	.menu-active .header-main_head {
		background: #fff;
	}

	.header-top {
		display: none;
	}

	.menu-active .logo path {
		fill: #EE6559;
	}

	.menu-opener {
		display: flex;
	}

	.menu-active .menu-opener {
		color: #EE6559;
	}

	.menu-active .menu-opener_burger:before,
	.menu-active .menu-opener_burger:after {
		background: #EE6559;
	}

	.header-menu {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 100;
		background: #D1575B;
		max-height: 0;
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
	}

	.menu-active .header-menu {
		max-height: 4000px;
	}

	.header-menu:after {
		display: none;
	}

	.menu {
		display: block;
		transform: translateY(-100%);
		background: #fff;
		box-shadow: 0px 13px 38px rgba(0, 0, 0, 0.1);
		padding: 100px 22px 42px;
	}

	.attention-used .menu {
		padding: 144px 15px 42px;
	}

	.menu-active .menu {
		transform: translateY(0);
	}

	.header-bg .menu {
		padding: 100px 15px 42px;
	}

	.menu-main {
		display: block;
		margin-bottom: 39px;
	}

	.menu-main li {
		margin: 0;
	}

	.menu-main li + li {
		margin-top: 29px;
	}

	.menu-main a,
	.menu-main > li > a {
		display: inline-block;
		color: #2A4054;
		font-weight: 500;
	}

	.menu-main a:hover,
	.menu-main a.highlighted {
		color: #F05E63;
	}

	.menu-main a.has-submenu:before {
		display: none;
	}

	.menu-main .sub-arrow {
		display: flex;
	}

	.menu-main ul {
		box-shadow: none;
		position: static;
		transform: none;
		background: none;
		border-radius: 0;
		margin-top: 0 !important;
		padding: 23px 0 6px 29px;
	}

	.menu-main ul:before,
	.menu-main ul:after {
		display: none;
	}


	.menu-main ul li + li {
		margin-top: 25px;
	}

	.menu-main ul a {
		display: inline-block;
		padding: 0;
	}

	.menu-main ul a:hover {
		background: none;
	}

	.menu-main ul a:before {
		display: none;
	}

	.menu-main .drop-box .drop-box-link {
		display: block;
		padding: 0;
		min-height: 0;
		font-size: inherit;
		line-height: inherit;
		color: inherit;
	}

	.menu-main .drop-box .drop-box-link_title {
		font-size: inherit;
		font-weight: 500;
		margin-bottom: 0;
	}

	.menu-main .drop-box .drop-box-link_icon,
	.menu-main .drop-box-link_desc {
		display: none;
	}

	.btn-action {
		display: block;
		width: 100%;
		max-width: 350px;
		padding: 10px 20px;
		margin: 0 auto;
		border-radius: 3px;
		font-size: 16px;
	}

	.btn-action:hover {
		color: #ffae20;
	}

	.menu-sub {
		display: flex;
	}
}

@media (max-width: 767px) {
	.header-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.header-main_head {
		padding: 20px 15px;
		margin: 0 -15px;
	}

	.logo {
		min-width: 150px;
		max-width: 150px;
		margin: 1px 0 -1px;
	}

	.menu {
		padding: 80px 15px 42px;
	}

	.attention-used .menu {
		padding: 124px 15px 42px;
	}

	.header-bg .menu {
		padding: 80px 15px 42px;
	}
}

@media only screen
	and (min-device-width: 375px)
	and (max-device-width: 812px)
	and (-webkit-min-device-pixel-ratio: 3)
	and (orientation: landscape) {
		.menu-main {
			padding-left: 30px;
		}
}
